require 'json'

package = JSON.parse(File.read(File.join(__dir__, 'package.json')))

Pod::Spec.new do |s|
  s.name     = "react-native-sqlite-storage"
  s.version  = package['version']
  s.summary  = package['summary']
  s.homepage = package['homepage']
  s.license  = package['license']
  s.author   = package['author']
  s.source   = { :git => 'https://ussvc01.newsmemory.com:3000/tecnavia/react-native-sqlite-storage.git', :tag => s.version }

  s.ios.deployment_target = '8.0'
  s.osx.deployment_target = '10.10'

  s.source_files   = "ios/**/*.{h,m}"

  s.dependency 'React'
  s.library = 'sqlite3'
end
